usb_hcd_pci_resume
Prev | Chapter 6. Host Controller APIs | Next

## Name

usb_hcd_pci_resume — power management resume of a PCI-based HCD

## Synopsis

`int usb_hcd_pci_resume (` | struct pci_dev * | dev`)`;

## Arguments

`dev`

  USB Host Controller being resumed

## Description

Store this function in the HCD's struct pci_driver as `resume`.

Prev | Up | Next
usb_hcd_pci_suspend | Home | usb_hcd_pci_shutdown